{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Remove the archive marking from one or more finding instances.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string","examples":["46148281d8a93d002ef242d8b0d5f9f6"],"description":"Cloudflare account ID for the user making the request."},"finding_id":{"type":"string","format":"byte","description":"The `id` of a finding, as returned in each item of the List posture findings response.\nIt is a base64-encoded identifier."}},"required":["account_id","finding_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/posture-api_FindingInstanceBulkActionRequest"}},"required":["path"],"additionalProperties":false,"definitions":{"posture-api_FindingInstanceBulkActionRequest":{"description":"Request body for bulk actions on finding instances.","type":"object","properties":{"check_instances":{"description":"A list of finding instance IDs to pass along.","type":"array","items":{"format":"uuid","type":"string"},"examples":[["497f6eca-6276-4993-bfeb-53cbbbba6f08"]]}},"required":["check_instances"]}}},"name":"Remove the archive marking from a finding instance","id":"cloudflare.unarchivefindinginstance","example":{"path":{"account_id":"46148281d8a93d002ef242d8b0d5f9f6","finding_id":"aGVsbG8="}},"maxRequests":1,"summary":false}}